ב-Earth Engine הוספנו רמות מכסת שימוש לא מסחרי כדי להגן על משאבי מחשוב משותפים ולספק ביצועים מהימנים לכולם. בפרויקטים לא מסחריים נעשה שימוש במסלול Community כברירת מחדל, אבל אפשר לשנות את המסלול של הפרויקט בכל שלב.
Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
השם של הנכס שרוצים להעביר. name צריך להיות בפורמט 'projects/*/assets/**' (למשל, "projects/earthengine-legacy/assets/users/[USER]/[ASSET]"). כל הנכסים שבבעלות המשתמשים נמצאים בפרויקט earthengine-legacy (למשל, "projects/earthengine-legacy/assets/users/foo/bar"). כל שאר הנכסים נמצאים בפרויקט earthengine-public (למשל, "projects/earthengine-public/assets/LANDSAT").
כדי לקבל הרשאה, נדרשת ההרשאה הבאה ב-IAM למשאב שצוין sourceName:
earthengine.assets.delete
גוף הבקשה
גוף הבקשה מכיל נתונים במבנה הבא:
ייצוג ב-JSON
{"destinationName": string}
שדות
destinationName
string
שם היעד שאליו רוצים להעביר את הנכס. name צריך להיות בפורמט 'projects/*/assets/**' (למשל, "projects/earthengine-legacy/assets/users/[USER]/[ASSET]"). כל הנכסים שבבעלות המשתמשים נמצאים בפרויקט earthengine-legacy (למשל, "projects/earthengine-legacy/assets/users/foo/bar"). כל שאר הנכסים נמצאים בפרויקט earthengine-public (למשל, "projects/earthengine-public/assets/LANDSAT").
כדי לקבל הרשאה, נדרשת ההרשאה הבאה ב-IAM למשאב שצוין destinationName:
[[["התוכן קל להבנה","easyToUnderstand","thumb-up"],["התוכן עזר לי לפתור בעיה","solvedMyProblem","thumb-up"],["סיבה אחרת","otherUp","thumb-up"]],[["חסרים לי מידע או פרטים","missingTheInformationINeed","thumb-down"],["התוכן מורכב מדי או עם יותר מדי שלבים","tooComplicatedTooManySteps","thumb-down"],["התוכן לא עדכני","outOfDate","thumb-down"],["בעיה בתרגום","translationIssue","thumb-down"],["בעיה בדוגמאות/בקוד","samplesCodeIssue","thumb-down"],["סיבה אחרת","otherDown","thumb-down"]],["עדכון אחרון: 2025-07-25 (שעון UTC)."],[],["This outlines the process for moving an asset using a POST request to the specified URL. The request requires a `sourceName` parameter, indicating the current asset location, and a `destinationName` within the request body, specifying the new location. `sourceName` requires `earthengine.assets.delete` permission, while `destinationName` needs `earthengine.assets.create` permission. Assets are located under \"earthengine-legacy\" for users or \"earthengine-public.\" Successful moves return an `EarthEngineAsset`. OAuth scopes `earthengine` or `cloud-platform` are required.\n"]]